@charset "EUC-JP";
 
/*=========================================================================
E CAP
Ŭ http://www.kashino.net/cap/
  201810ɲ
ǽƁE 20181029
=========================================================================*/


/*
 CAPƥ
--------------------------------------*/

#capMenu{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin:40px auto;
}
#capMenu *{
	box-sizing:border-box;
}
  
#capMenu a.capItem{
  display: block;
  width:298px;
  position: relative;
  color: #000;
  display: table-cell;
  text-decoration: none;
  vertical-align: top;
  margin:0 0 40px;
  overflow: hidden;
}
#capMenu a.capItem{
  background:#eaf1f7;
}
#capMenu a.capItem h2{
  color:#003F98;
  text-align:center;
}
#capMenu a.capItem p.capMenuImg{
 padding:0;
}
#capMenu a.capItem p{
 padding: 0 20px 20px;
}

#capMenu a.capItem:after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 0 2px rgba(51, 101, 173, 0.8) inset;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}
#capMenu a.capItem:hover:after{
  box-shadow: 0 0 0 10px rgba(51, 101, 173, 0.8) inset;
}
#capMenu a.capItem img{
  max-width:100%;
  height:auto;
  border:1px solid #fff;
  margin:0 auto 12px;
   -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}
#capMenu a.capItem:hover img{
  /*opacity: 0.9;*/
  transform:scale(1.05);
}

.capBooks{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin:40px auto;
}
.capBooks p{
  margin:0 auto 40px;
}
.capBooks p img{
  border:1px solid #ccc;
  box-shadow:2px 2px 2px #999;
}

.fbBox{
	width:500px;
	margin:30px auto;
}
.keyword01{
	color:#E75607;
}

.flex{
 display:flex;
}
.mr20{
	margin-right:20px;
}

.hrType01{
	border-bottom: 1px solid #999;
	padding:0 0 30px;
	margin:0 auto 30px;
}